[AirPlay][Warning] Don't update to iOS8 if you want AirPlay
(2014-11-17, 22:25)Memphiz Wrote: this is really getting offtopic ... can you open a new thread with your compile issue? (libshairport is not used in current master anymore. You need libshairplay).

Hi,
can't this be specified in ./configuration step?
Right now if i have installed libshairport(debian default) configure enable airplay support in kodi but nothing works.
Reply
 
Thread Rating:
  • 1 Vote(s) - 4 Average


Messages In This Thread
RE: [AirPlay][Warning] Don't update to iOS8 if you want AirPlay - by m_o_d - 2015-07-05, 22:35


Logout Mark Read Team Forum Stats Members Help
[AirPlay][Warning] Don't update to iOS8 if you want AirPlay41
This forum uses Lukasz Tkacz MyBB addons.